TurboJPEG 1.5

- Main Page
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- customFilter : tjtransform
- data : tjtransform
- denom : tjscalingfactor
- h : tjregion
- num : tjscalingfactor
- op : tjtransform
- options : tjtransform
- r : tjtransform
- w : tjregion
- x : tjregion
- y : tjregion